using Common.Dtos.Common;

namespace Api.Services.Interfaces
{
    public interface IServiceHelper<T>
    {
        Task<ValidationProblems> Validate(T request);
        Task RemoveCache();
        void AddKeyToCache(string key);
    }
}
